 .gallery4 .control-operator:target ~ .controls .control-button {
 color: #ccc;
 color: rgba(255, 255, 255, 0.4);
}
 .gallery4 .control-button:first-of-type, 
 .items-2 .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1), 
 .items-2 .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2), 
 .items-3 .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1), 
 .items-3 .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2), 
 .items-3 .control-operator:nth-of-type(3):target ~ .controls .control-button:nth-of-type(3), 
 .items-4 .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1), 
 .items-4 .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2), 
 .items-4 .control-operator:nth-of-type(3):target ~ .controls .control-button:nth-of-type(3), 
 .items-4 .control-operator:nth-of-type(4):target ~ .controls .control-button:nth-of-type(4), 
 .items-5 .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1), 
 .items-5 .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2), 
 .items-5 .control-operator:nth-of-type(3):target ~ .controls .control-button:nth-of-type(3), 
 .items-5 .control-operator:nth-of-type(4):target ~ .controls .control-button:nth-of-type(4), 
 .items-5 .control-operator:nth-of-type(5):target ~ .controls .control-button:nth-of-type(5) {
 color: white;
 color: rgba(255, 255, 255, 0.8);
}
.gallery4 .itemb:first-of-type {
	position: static;
	opacity: 1;
}
.gallery4 .itemb {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 0.5s;
}
.gallery4 .control-operator {
	display: none;
}
.gallery4 .control-operator:target ~ .itemb {
 pointer-events: none;
 opacity: 0;
 -webkit-animation: none;
}
.gallery4 .control-operator:target ~ .controls .control-button {
 -webkit-animation: none;
}

/*------------------------------------------------*/

.items-4.autoplay .control-button {
	-webkit-animation: controlAnimation-3 21s infinite;
}
.items-4.autoplay .itemb {
	-webkit-animation: galleryAnimation-3 21s infinite;
}
.items-4 .control-operator:nth-of-type(1):target ~ .itemb:nth-of-type(1) {
 pointer-events: auto;
 opacity: 1;
}
.items-4 .control-button:nth-of-type(1), .items-4 .itemb:nth-of-type(1) {
	-webkit-animation-delay: -2s;
}
.items-4 .control-operator:nth-of-type(2):target ~ .itemb:nth-of-type(2) {
 pointer-events: auto;
 opacity: 1;
}
.items-4 .control-button:nth-of-type(2), .items-4 .itemb:nth-of-type(2) {
	-webkit-animation-delay: 5s;
}
.items-4 .control-operator:nth-of-type(3):target ~ .itemb:nth-of-type(3) {
 pointer-events: auto;
 opacity: 1;
}
.items-4 .control-button:nth-of-type(3), .items-4 .itemb:nth-of-type(3) {
	-webkit-animation-delay: 12s;
}
 

/*
	Theme controls how everything looks in Gallery CSS.
*/
.gallery4 {
	position: relative;
    top: -93px;
    z-index: 1;
}
.gallery4 .itemb {
	overflow: hidden;
}
.gallery4 .controls {
	background: none;
    margin-left: 0;
    position: absolute;
    right: 1%;
    text-align: center;
    top: 310px;
    width: 20px;
    z-index: 99999;
}
.gallery4 .control-button {
	display: inline-block;
	margin: 0em;
	height:22px;
	font-size: 2em;
	color: #ccc;
	color: rgba(255, 255, 255, 0.4);
	text-align: center;
	text-decoration: none;
	transition: color 0.1s;
}
.gallery4 .control-button:hover {
	color: white;
	color: rgba(255, 255, 255, 0.8);
}

/*------------------------------------------------*/

.gallery4 .ribbon {
	position: absolute;
	display: inline-block;
	z-index: 3;
	top: 0;
	right: 0;
	width: auto;
}
.gallery4 .itemb {
	height: 100%;
	text-rendering: optimizeLegibility;
	margin-top:93px;
}
.gallery4 .introduction {
	background: #4D87E2;
	text-align: center;
	margin-top:93px;
}
.gallery4 .custom-controls {
	background: #73C16F;
}
.gallery4 .animations {
	background-size: cover;
}

.gallery4 .itemb:first-of-type {
	position: absolute;
}